/***** ALIGNMENT STYLES *****/
.la { text-align:left !important; }
.ra { text-align:right; }
.ca { text-align:center; }
.ja { text-align:justify; }
.vat { vertical-align:top; }
.vam { vertical-align:middle; }
.vab { vertical-align:bottom; }
.fl { float:left; display:inline; }
.fr { float:right !important; display:inline; }
.fo { float:left; width:100%; display:inline; }
.cb { clear:both; display:block; visibility:hidden; height:auto; line-height:0; content:'.' }
.cl { clear:left; }
.cr { clear:right; }
.br10{border-radius:10px;}
.b { font-weight:bold; }
.b6 { font-weight:600; }
.b5 { font-weight:500; }
.i { font-style:italic; }
.u { text-decoration:underline; }
.af{color:#fff;}
.af:hover{color:#fff;}
.al { text-align:left; }
.col2-20{width:18%;}
.lh{line-height:30px !important;}
.lba{ padding:8px 0px 0px 15px; font-size:13px; color:#666; font-family: 'Open Sans', sans-serif; font-weight:550 !important;}
.ipa{width:58%; border-radius:2px;  border:1px solid #c4c4c4; padding:2px 5px; margin:5px 0px; font-size:13px; }
.ipa-del{ width:auto; border-radius:2px;  border:1px solid #c4c4c4; padding:2px 5px; margin:2px; font-size:13px; }
.wbk{background-color:#e3e3dd; border-right:1px solid #f4ebeb; color:#000 !important;}
.bbk{background-color:#e3e3dd; border-right:1px solid #f4ebeb; color:#000 !important;}
.mbk{background-color:#454545;}
.br{border-radius:4px !important;}
.help{font-size:13px; color:#afafaf;}
.help a{font-size:13px; color:#afafaf;}
.help a:hover{font-size:13px; color:#fff !important;}
.wf{ float:left;}
.wc{color:#fff !important;}
.lbcol{ width:100px; height:auto; margin:6px 0px; padding-left:5px; float:left; font-weight:500 !important; }
.ipcol{ width:200px; height:28px; margin:4px 0px; border-radius:2px; border:1px solid #c4c4c4; float:left; }
.selcol{ width:200px; height:28px; margin:4px 0px; border-radius:2px; border:1px solid #c4c4c4; float:left; }
.white-bg{width:100%; height:auto; margin:0px; padding:0px; float:left; background-color:#fff;}
.b-r {border-right:1px solid #e7eaec;}
.hr-line-dashed { border-top:1px dashed #e7eaec; color:#ffffff;background-color:#ffffff;height:1px; margin:20px 0;}


/***** MARGIN AND PADDING STYLES *****/
.m0  {margin:0px !important;}
.m5  {margin:5px;}
.m10 {margin:10px;}
.m15 {margin:15px;}
.m20 {margin:20px;}
.m25 {margin:25px;}
.m30 {margin:30px;}

.mt0  {margin-top:0px !important;}
.mt10 {margin-top:10px;}
.mt20 {margin-top:20px;}
.mt30 {margin-top:30px;}
.mt40 {margin-top:40px;}
.mt50 {margin-top:50px;}
.mt60 {margin-top:60px;}
.mt70 {margin-top:70px;}
.mt80 {margin-top:80px;}
.mt90 {margin-top:90px;}

.mb0  {margin-bottom:0px !important;;}
.mb10 {margin-bottom:10px;}
.mb20 {margin-bottom:20px;}
.mb30 {margin-bottom:30px;}
.mb40 {margin-bottom:40px;}
.mb50 {margin-bottom:50px;}

.mr0  {margin-right:0px;}
.mr10 {margin-right:10px;}
.mr20 {margin-right:20px;}
.mr30 {margin-right:30px;}
.mr40 {margin-right:40px;}
.mr50 {margin-right:50px;}
.ml0  {margin-left:0px;}
.ml10 {margin-left:10px;}
.ml20 {margin-left:20px;}
.ml30 {margin-left:30px;}
.ml40 {margin-left:40px;}
.ml50 {margin-left:50px;}

.mtb0  {margin-top:0px !important; margin-bottom:0px  !important;}
.mtb10 {margin-top:10px; margin-bottom:10px;}
.mtb20 {margin-top:20px; margin-bottom:20px;}
.mtb30 {margin-top:30px; margin-bottom:30px;}
.mtb40 {margin-top:40px; margin-bottom:40px;}
.mtb50 {margin-top:50px; margin-bottom:50px;}
.mrl0  {margin-right:0px; margin-left:0px;}
.mrl10 {margin-right:10px; margin-left:10px;}
.mrl20 {margin-right:20px; margin-left:20px;}
.mrl30 {margin-right:30px; margin-left:30px;}
.mrl40 {margin-right:40px; margin-left:40px;}
.mrl50 {margin-right:50px; margin-left:50px;}

.p0   {padding:0px !important;}
.p5  {padding:5px;}
.p10 {padding:10px;}
.p15 {padding:15px;}
.p20 {padding:20px;}
.p25 {padding:25px;}

.pt0  {padding-top:0px;}
.pt10 {padding-top:10px;}
.pt20 {padding-top:20px;}
.pt30 {padding-top:30px;}
.pt40 {padding-top:40px;}
.pt50 {padding-top:50px;}
.pb0  {padding-bottom:0px;}
.pb10 {padding-bottom:10px;}
.pb20 {padding-bottom:20px;}
.pb30 {padding-bottom:30px;}
.pb40 {padding-bottom:40px;}
.pb50 {padding-bottom:50px;}

.pr0  {padding-right:0px;}
.pr10 {padding-right:10px;}
.pr20 {padding-right:20px;}
.pr30 {padding-right:30px;}
.pr40 {padding-right:40px;}
.pr50 {padding-right:50px;}
.pl0  {padding-left:0px;}
.pl10 {padding-left:10px;}
.pl20 {padding-left:20px;}
.pl30 {padding-left:30px;}
.pl40 {padding-left:40px;}
.pl50 {padding-left:50px;}

.ptb0  {padding-top:0px; padding-bottom:0px;}
.ptb10 {padding-top:10px; padding-bottom:10px;}
.ptb20 {padding-top:20px; padding-bottom:20px;}
.ptb30 {padding-top:30px; padding-bottom:30px;}
.ptb40 {padding-top:40px; padding-bottom:40px;}
.ptb50 {padding-top:50px; padding-bottom:50px;}
.prl0  {padding-right:0px; padding-left:0px;}
.prl10 {padding-right:10px; padding-left:10px;}
.prl20 {padding-right:20px; padding-left:20px;}
.prl30 {padding-right:30px; padding-left:30px;}
.prl40 {padding-right:40px; padding-left:40px;}
.prl50 {padding-right:50px !important; padding-left:50px !important;}

.mtrbl_5_0_5_7{margin:5px 0px 5px 7px;}
.mtrbl_5_0_1_8{margin:5px 0px 1px 8px;}

/***** FONT STYLES *****/
.fs12{font-family: 'Open Sans', sans-serif; font-size:12px; line-height:16px; padding:5px 3px; font-weight:400; color:#434343;}
.fs13{font-family: 'Open Sans', sans-serif; font-size:13px; line-height:18px; padding:5px 3px; font-weight:400; color:#434343;}
.fs14{font-family: 'Open Sans', sans-serif; font-size:14px !important; line-height:18px; padding:5px 3px; font-weight:400; color:#434343;}
.fs15{font-family: 'Open Sans', sans-serif; font-size:16px !important; line-height:22px; padding:0px 3px; font-weight:400; color:#434343;}
.fs16{font-family: 'Open Sans', sans-serif; font-size:16px !important; line-height:22px; padding:5px 3px !important; font-weight:400; color:#434343 !important;}
.fs18{font-family: 'Open Sans', sans-serif; font-size:18px !important; line-height:25px; padding:5px 3px; font-weight:400; color:#fff;}
.fs20{font-family: 'Open Sans', sans-serif; font-size:20px !important; line-height:25px; padding:5px 3px; font-weight:400; color:#434343;}
.fs22{font-family: 'Open Sans', sans-serif; font-size:22px !important; line-height:28px; padding:5px 3px; font-weight:400; color:#434343;}
.fs24{font-family: 'Open Sans', sans-serif; font-size:24px !important; line-height:30px; padding:5px 3px; font-weight:550; color:#000;}
.fs28{font-family: 'Open Sans', sans-serif; font-size:28px !important; line-height:32px; padding:5px 3px; font-weight:550; color:#000;}
.fs30{font-family: 'Open Sans', sans-serif; font-size:30px !important; line-height:35px; padding:5px 3px; font-weight:550; color:#000;}
.fs35{font-family: 'Open Sans', sans-serif; font-size:35px !important; line-height:40px; padding:5px 3px; font-weight:550; color:#000;}
.fs45{font-family: 'Open Sans', sans-serif; font-size:40px !important; float:left; width:100%; font-weight:550; line-height:22px; margin:15px 0px !important; color:#b11900 !important;}

/***** HEADING STYLES *****/

.hd18{font-family: 'Open Sans', sans-serif; font-size:18px; line-height:18px; padding:5px 3px; font-weight:400; color:#434343;}
.hd20{font-family: 'Open Sans', sans-serif; font-size:20px; line-height:18px; padding:5px 3px; font-weight:400; color:#434343;}
.hd22{font-family: 'Open Sans', sans-serif; font-size:22px; line-height:19px; padding:5px 3px; font-weight:400; color:#434343;}
.hd24{font-family: 'Open Sans', sans-serif; font-size:24px; line-height:20px; padding:5px 3px; font-weight:400; color:#434343;}
.hd25{font-family: 'Open Sans', sans-serif; font-size:25px; line-height:22px; padding:5px 3px; font-weight:400; color:#666;}


/***** FONT COLOR *****/

.grn{color:#92bd0f; font-size:18px;}

{color:#FF0000; font-size:18px;}
.fblack{color:#000 !important; background:none;}
.need-to-buy{font-size:12px; min-height:25px;}
.min-hi{min-height:auto;}
.afl{min-height:48px;}
.orange{color:#ee7a1d; font-size:17px; font-weight:600;}
.blue{color:#0a6185; font-size:14px; font-weight:600;}
.blk{color:#434343;}
.darkred{color:#991d1f !important; padding:5px !important; margin:5px 0px;}
.font-black{color:#000; font-size:15px;}
.grns{color:#92bd0f;}
.reds{background-color:#aa3e03;color:#fff;font-size:15px;padding:5px;float:left;margin-top:5px;}
.readmore{background-color:#aa3e03;color:#fff;font-size:13px;padding:7px;float:right; margin-bottom:10px; margin-right:10px; border-radius:2px;}
.sky-blue{background-color:#e2eaea !important;}


/***** WIDTH STYLES *****/

.w5{width:5%;}
.w10{width:10%; float:left;}
.w15{width:15%;}
.w27{width:27%;}
.w30{width:30%;}
.w36{width:36%;}
.w40{width:40%;}
.w50{width:50%;}
.w70{width:70%;}
.w80{width:80%;}
.w90{width:95% !important;}
.w100{width:98% !important;}
.w25{width:25%;}
.wf50{width:50%; float:left;}
.wf70{width:70%; float:left;}
.wf80{width:80%; float:left;}
.wf90{width:90%; float:left;}
.wf100{width:100%; float:left;}
.wp100{width:80px; height:30px !important; padding:0px 5px !important;}

/***** COLORS STYLES *****/

.green{color:#487f00 !important; border-bottom:2px dashed #e7e7e7; font-size:17px; font-weight:550; padding:5px;}
.bgg{background-color:#8dc041; color:#fff; font-weight:bold; margin:10px 0px; border:none !important; text-shadow:none;}
.acol{color:#fff !important; line-height:30px;}
.blks{color:#000 !important; }

/***** SPACE STYLES *****/
.sptb40{wdith:100%; margin:40px 0px;}
.sptb30{wdith:100%; margin:30px 0px;}
.sptb20{wdith:100%; margin:20px 0px;}

/***** WIDTH STYLES *****/

.mh1{min-height:100px;}
.mh2{min-height:200px;}
.mh3{min-height:300px;}
.mh4{min-height:400px;}
.mh5{min-height:500px;}
.mh60{min-height:58px;}


/********** BORDER STYLES **********/
.bn{border:none !important;}
.borsa{border:1px solid #000;}
.borst{border-top:1px solid #000;}
.borsb{border-bottom:1px solid #ccc; width:100%; float:left; margin-bottom:5px;}

.borda{border:1px solid #000;}
.bordt{border-top:1px solid #000;}
.bordb{border-bottom:1px solid #000;}

.bordota{border:1px solid #000;}
.bordott{border-top:1px solid #000;}
.bordotb{border-bottom:1px solid #000;}

.list-view{float:left; width:100%;}
.list-view span{margin:10px 0px; font-size:15px; color:#0577a6; font-weight:600; }
.list-view ul {margin:10px 0px;}
.list-view ul li{margin-left:10px; line-height:23px; list-style:disc; font-weight:600;}
.list-view ul li a{font-family: 'Open Sans', sans-serif; font-size:13px; line-height:20px; font-weight:600; color:#666;}
.list-view ul li a:hover{margin:0px; padding:0px;}
.list-view .red{color:#dd2a00; font-size:14px;}
.list-view .green{color:#92bd0f; font-size:14px;}


/***** FONT AWESOME ICON COLORS STYLES *****/
.fic-g{font-size:16px; font-weight:normal; padding:0px 2px; margin:0px 5px; color:#92bd0f; }
.fic-y{font-size:22px; padding:0px 8px; margin:0px 5px; color:#eea236;}
.fic-o{font-size:22px; padding:0px 8px; margin:0px 5px; color:#ee7a1d; }
.fic-b{font-size:22px; padding:0px 8px; margin:0px 5px; color:#0577a6; }
.white-col{color:#fff !important;}
.alert-success {color: #1d9d74;}

/***** Hyper Link STYLES *****/

.bk{color:#fff !important;font-size:20px; text-decoration:none; cursor:pointer;}
.bk a{color:#666;}
.bk a:hover{color:#fff !important;}
.gray-bg{width:100%; height:auto; margin:10px 10px 0px 10px; border-radius:2px; padding:10px; background-color:#D3D3D3; float:left;}


/***** BUTTON STYLESe *****/

.com-btn { padding:7px 0px !important; text-align:center; font-weight:600; border-radius:4px; border:none; color:#fff; font-size:13px; outline:0; font-family:'Open Sans', sans-serif; }
.com-btn:hover {text-decoration:none;}

.primary {  float:right; background-color:#0a6185; margin:0px; padding:5px 8px; color:#fff; border-radius:3px; font-weight:550; cursor:pointer; }
.primary:hover {background-color:#0577a6; color:#fff; text-decoration:none;}

.lblue { background-color:#4cabc7; }
.lblue:hover {background-color:#0577a6; color:#fff; text-decoration:none;}

.success { background-color:#92bd0f; margin:-38px 0px; padding:5px 10px; float:right; border-radius:2px; color:#fff; }
.success:hover {background-color:#85af06; color:#fff; text-decoration:none;}

.success1 { background-color:#008616; margin:10px; padding:5px 10px; float:right; border-radius:2px; color:#fff; }
.success1:hover {background-color:#85af06; color:#fff; text-decoration:none;}

.black { background-color:#434343; }
.black:hover {background-color:#000; color:#fff; text-decoration:none;}

.cyellow { background-color:#f8a122; }
.cyellow:hover {background-color:#dd880d; color:#fff; text-decoration:none;}

.primary1 { background-color:#0a6185; padding:4px 10px; }
.primary1:hover {background-color:#0577a6; color:#fff; text-decoration:none;}

.darkred { background-color:#991d1f; color:#fff !important; }
.darkred:hover {background-color:#991d1f; color:#fff; text-decoration:none;}

.result {width:100%; background-color:#0a6185 !important; margin:0px; padding:5px 8px; color:#fff; border-radius:3px; font-weight:550; cursor:pointer; }
.result:hover {background-color:#0577a6; color:#fff; text-decoration:none;}

.iitbg {width:100%; background-color:#dde9ec; margin:0px; padding:5px 8px; float:left; color:#fff; border-radius:3px; font-weight:550; }

.marhd{background-color:#dde9ec !important;}
.marnhd{background-color:#082a4d !important; color:#fff !important;}

.table-a { padding:0px; font-weight:600; color:#000 !important; font-size:13px; outline:0; }
.table-a:hover {text-decoration:none;color:#000 !important;}

.blue {background-color:#05801c;cursor:pointer;padding:10px 10px;float:right;border-radius:2px;color: #fff !important; margin: 0px 20px 10px 20px;}
.blue:hover {background-color:#007cbc; color:#fff !important; text-decoration:none;}

.red {background-color:#ae0007; font-weight: 550; cursor:pointer; font-size:15px; padding:5px 10px; border-radius:2px; color:#fff !important; }
.red:hover {background-color:#780207; color:#fff !important; text-decoration:none;}

.view-more {cursor:pointer; padding:5px 5px; font-size:12px; float:right; border-radius:2px; color: #fff !important; margin:20px 50px 5px 52px; border:1px solid #fff; width:50%;text-align:center;float:left;}
.view-more:hover { border:1px solid #fff; color:#fff !important; text-decoration:none;}

/***** LIST STYLES *****/

.dishlist{padding:10px 0px 0px 20px;}
.dishlist ul{padding:0px 10px; list-style:disc;}
.dishlist ul li{ margin-top:2px; float:left; width:100%; line-height:20px;} 
.dishlist ul li a{padding:2px 10px 2px 0px; line-height:20px; font-size:13px; font-weight:550; color:#666;}
.dishlist ul li span{ padding:0px 10px 0px 0px; float:right; font-size:13px; font-weight:550; color:#434343;}

.nonlist{padding:10px 0px 0px 0px;}
.nonlist ul{list-style:none;}
.nonlist ul li{ padding:2px;  line-height:20px; float:left; width:100%;} 
.nonlist ul li a{padding:2px 10px 2px 10px; line-height: 20px;  float:left; font-size:12px; font-weight:550; color:#434343;}
.nonlist ul li span{ padding:0px 10px 0px 0px; float:right; font-size:13px; font-weight:550; color:#434343;}

/***** TABLE STYLES *****/

.table{ padding:8px 15px; border: 1px solid rgba(204,204,204,0.3);}
.table-act{ background-color:#f0f8ff; padding:8px 15px; border: 1px solid rgba(204,204,204,0.3);}

.table h1{ color:#487f00;}
.table h2{ color:#434343;}

.tb-bg{background-color:#991d1f; color:#fff;}
.tbor{background-color:#991d1f; color:#fff; font-weight:bold; font-weight:22px !important;}
.table-bordered>tbody>tr>td, 
.table-bordered>tbody>tr>th, 
.table-bordered>tfoot>tr>td, 
.table-bordered>tfoot>tr>th, 
.table-bordered>thead>tr>td, 
.table-bordered>thead>tr>th {}
  
  
 /***** BACKGROUND COLORS STYLES *****/
.b-red{ background-color:#e10137; color:#fff; padding:10px;}	
.b-black{ background-color:#141414; color:#fff; padding:10px;}	
.b-blue{ background-color:#0059bd; color:#fff; padding:10px;}	
.b-green{ background-color: #438100;color:#fff !important; width:100px; text-shadow:none;border:none; padding:10px 10px !important; border-radius:3px;}
 
  